<?php
/**
 * Template for displaying search forms in web-log
 *
 * @package web-log
 * @version 1.0.0
 */

 $unique_id = esc_attr( uniqid( 'search-form-' ) ); ?>

<form  role="search" method="get" class="search-form" action="<?php echo esc_url( home_url( '/' ) ); ?>">
	<label for="<?php echo $unique_id; ?>">
		<span class="screen-reader-text"><?php echo _x( 'Search for:', 'label', 'web-log' ); ?></span>
        <input type="search" id="<?php echo $unique_id; ?>" class="search-field pop-up-form" placeholder="<?php echo esc_attr_x( 'Search &hellip;', 'placeholder', 'web-log' ); ?>" value="<?php echo get_search_query(); ?>" name="s" />
	</label>
	<button type="submit" class="search-submit">
    	<span class="screen-reader-text">
			<?php echo _x( 'Search', 'submit button', 'web-log' ); ?>
        </span>
        <i class="fa fa-search" aria-hidden="true"></i>
    </button>
</form>
